## kephra 0.4.3.32+dfsg

=== debian/changelog ===
kephra (0.4.3.32+dfsg-2) unstable; urgency=low

  * Changed homepage. (Closes: #641653)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 15 Sep 2011 00:12:44 +0200

kephra (0.4.3.32+dfsg-1) unstable; urgency=low

  * Initial Release. (Closes: #590997)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 13 Sep 2011 22:50:56 +0200
