## kephra 0.4.3.34+dfsg

=== debian/changelog ===
kephra (0.4.3.34+dfsg-4build1) lunar; urgency=medium

  * Rebuild against new libwx-perl 1:0.9932-8build1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Mar 2023 15:41:25 +0100

kephra (0.4.3.34+dfsg-4) unstable; urgency=medium

  * Add syntax-checks.patch to address various perl syntax issues.
  * d/control: set myself as uploader.
  * d/{,tests/}control: move to regular autopkgtest.
    This is used instead of autodep8-pkg-perl in order to inject calls to
    xvfb-run for running the test suite with a working X11 display.
  * Add d/s/lintian-overrides due to the team autopkgtest not in use.
  * d/copyright: remove superfluous file pattern debian/repack.stub.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Add typos.patch: fix typos caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Tue, 21 Jun 2022 23:31:56 +0200

kephra (0.4.3.34+dfsg-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Switch repackaging framework to Files-Excluded method.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 17:56:40 +0100

kephra (0.4.3.34+dfsg-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:25:39 +0100

kephra (0.4.3.34+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Partha Pratim Mukherjee ]
  * Add patch 0001-Fix-for-bug-767041.patch.
    Make sure cache settings are getting populated before being used.
    Closes: #767041

  [ gregor herrmann ]
  * Add patch to fix encoding in share/config/global/data/search.yml.
    Otherwise kephra fails to start with an error "does not map to
    Unicode".

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Nov 2014 17:44:41 +0100

kephra (0.4.3.34+dfsg-1) unstable; urgency=low

  * Team upload.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.4.3.33+dfsg

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Make debian/repack.stub executable, and call it with `sh' from
    debian/watch.
  * New upstream release 0.4.3.34.
  * Add copyright/license information for debian/repack.stub.
  * Refresh patch 02-change-icon.diff.
  * Drop patch 01-fix-spelling.diff, merged upstream.
  * Add patch to fix some POD issues.
  * debian/rules: make file removal verbose.
  * debian/copyright: fix problems detected by duck.
  * Add lintian-overrides for "extra-license-file". The license texts are
    used in the GUI.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Apr 2014 17:50:19 +0200
