=== debian/control ===
Source: kephra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libconfig-general-perl,
                     libfile-userconfig-perl,
                     libtest-checkmanifest-perl,
                     libtest-exception-perl,
                     libtest-nowarnings-perl,
                     libtest-pod-perl,
                     libtest-script-perl,
                     libwx-perl,
                     libwx-perl-processstream-perl,
                     libyaml-tiny-perl,
                     perl,
                     xauth,
                     xvfb
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/kephra
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/kephra.git
Homepage: http://kephra.sourceforge.net
Rules-Requires-Root: no

Package: kephra
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-general-perl,
         libfile-userconfig-perl,
         libwx-perl,
         libwx-perl-processstream-perl,
         libyaml-tiny-perl
Description: gui text editor along Perl alike Paradigms
 Kephra is gui text editor written in Perl but not only for Perl
 developers.
 .
 The features of Kephra are:
  - File: file sessions, history, simple templates, open all of a dir, insert,
    autosave by timer, save copy as, rename, close all other, detection if
    file where changed elsewhere
  - Editing: unlimited undo with fast modes, replace (clipboard and
    selection), line edit functions, move line/selection, indenting, block
    formatting, delete trailing space, comment, convert (case, space or
    indention) rectangular selection with mouse and keyboard, auto- and
    braceindention
  - Navigation: bracenav, blocknav, doc spanning bookmarks, goto last edit,
    last doc, rich search, incremental search, searchbar and search dialog
  - Tools: run script (integrated output panel), notepad panel, color picker
  - Doc Property: syntax mode, codepage, tab use, tab width, EOL, write
    protection
  - View: all app parts and margins can be switched on and off,
    syntaxhighlighting bracelight, ight margin, indention guide, caret line,
    line wrap, EOL marker, visible whitespace, changeable font
  - Configs: config files to be opened through a menu: settings, all menus,
    commandID's, event binding, icon binding, key binding, localisation
    (translate just one file to transelate the app), syntaxmodes and some help
    texts to be opened as normal files
