=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://metacpan.org/release/Kephra   .*/Kephra-v?@ANY_VERSION@@ARCHIVE_EXT@$
